Bug 205819 - Modify GDM login to accommodate Smart card prompt
Summary: Modify GDM login to accommodate Smart card prompt
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-08 17:45 UTC by diana fong
Modified: 2013-03-06 03:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 23:56:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description diana fong 2006-09-08 17:45:47 UTC
Smart Card prompt is longer than the "username" and "password" prompt and so therefore gets cut off 
part way.  Modify to accommodate.


Note You need to log in before you can comment on or make changes to this bug.